## ruby-proxifier 1.0.3

=== debian/changelog ===
ruby-proxifier (1.0.3-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-proxifier: Add :any qualifier for ruby dependency.
  * Update watch file format version to 4.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 07 Aug 2025 13:11:09 +0000

ruby-proxifier (1.0.3-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 18:02:37 +0100

ruby-proxifier (1.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #819583)

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 30 Mar 2016 22:58:06 -0300
